Results 1 to 2 of 2
  1. #1
    Join Date
    Jul 2003
    Posts
    1

    Unanswered: How to connect from a version 8 client to a version 7 server?

    Hello,

    I've installed DB2 8.1 ESE for AIX.
    When I tried to make a connection to 7.1 Server on a Windows machine, it was failed.
    I did my research and found out that I cannot connect from a version 8 client to a version 7 server without setting up my version 7 server as an application server.
    Actually, I don't understand what this means and don't know what to do.
    Does anyone know about a solution to resolve my problem?

    Thanks in advance.

    Jun
    Last edited by Jun; 07-24-03 at 12:37.

  2. #2
    Join Date
    May 2003
    Location
    USA
    Posts
    5,737
    You might need to apply the latest fixpak on version 7 to make it work. Latest is now FP10. Prereq for FP10 is FP3.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •